<style type="text/css">
body, html {
  height: 100%;
  margin: 0;
  font-family: Arial;
}
header {
	text-align: center;
	margin-left: 100px;
	margin-top: 50px;
	}
#titulo_cabecera {
	text-align: center;
	color: #852a21;
	font-size: 2em;
	}
#contenedor {
	margin: auto;	
	padding: 0 1em;
	}
#principal {
	margin-top: 60px;	
	margin-left: 11em;
	min-height: 500px;
	width: 800px;
	}
#texto_central {
	margin-left: 30px;
	margin-right: 90px;
	margin-top: 40px;
	padding: 30px;
	border-style: solid;
	border-color: #184769;
	border-width: 3px;
	background-color: #F6F6F6;
	border-bottom-right-radius: 18px;
	border-top-right-radius: 18px;
	border-bottom-left-radius: 18px;
	}
a {
	text-decoration: none;
	color: #216BA3;
	}
fieldset {
	margin: 30px;
	border-style: solid;
	border-color: #3a768a;
	border-width: 3px;
	background-color: lightgrey;
	border-top-right-radius: 18px;
	border-top-left-radius: 18px;
	border-bottom-left-radius: 18px;
	}
dl {
	margin: 15px;
	padding: 10px;
	border-style: solid;
	border-color: #5FB404;
	border-width: 2px;
	background-color: #E0E0E0;
	border-top-right-radius: 18px;
	border-bottom-left-radius: 18px;
	border-bottom-right-radius: 18px;
	}
dt {
	font-weight: bold;
	margin-top: 5px;
	}
.ficha {
	margin: 5px;
	padding: 5px;
	border-style: solid;
	border-color: #5FB404;
	border-width: 2px;
	background-color: #E0E0E0;
	border-top-right-radius: 18px;
	border-bottom-left-radius: 18px;
	border-bottom-right-radius: 18px;
	}
.cuadro_central {
	margin-left: 30px;
	margin-right: 90px;
	margin-top: 10px;
	padding: 30px;
	border-style: solid;
	border-color: #184769;
	border-width: 3px;
	background-color: #F6F6F6;
	border-bottom-right-radius: 18px;
	border-top-right-radius: 18px;
	border-bottom-left-radius: 18px;
	height: auto;
	}
.cuadro_informacion {
	margin-left: 30px;
	margin-right: 90px;
	margin-top: 10px;
	padding: 5px;
	border-style: solid;
	border-color: #184769;
	border-width: 3px;
	background-color: #F6F6F6;
	border-bottom-right-radius: 18px;
	border-top-right-radius: 18px;
	border-bottom-left-radius: 18px;
	height: auto;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 0.9em;
	}
.ficha_titulo {
	margin: 5px;
	padding: 5px;
	border-style: solid;
	border-color: #3a768a;
	border-width: 2px;
	background-color: #E0E0E0;
	border-top-right-radius: 18px;
	border-bottom-left-radius: 18px;
	border-bottom-right-radius: 18px;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #852a21;
	margin-top: 120px;
	}
.error_acceso {
	margin: 5px;
	padding: 5px;
	border-style: solid;
	border-color: #3a768a;
	border-width: 2px;
	background-color: #E0E0E0;
	border-top-right-radius: 18px;
	border-bottom-left-radius: 18px;
	border-bottom-right-radius: 18px;
	text-align: center;
	font-size: 18 px;
	font-weight: bold;
	color: #852a21;
	margin-top: 0 px;
	}
#fieldset_primer {
	margin-top:-30px;
	}
#fieldset_busqueda {
	font-size: 100%;
	}
#cuadro_texto {
	margin-top:-30px;
	}
legend {
	background-color: #852a21;	
	color: white;
	padding: 3px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	}
form li {
	margin: 15px;	
	list-style-type: none;
	}
#recuadro {
	border:thin solid #000;
	background-color:#3a768a;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	height: auto;
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	padding-right: 5px;
	padding-left: 5px;
	}
#recuadro2 {
	border:thin solid #000;
	background-color:#FAECEB;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	height: auto;
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	padding-right: 5px;
	padding-left: 5px;
	}

#logo {
	width: 175px;
	height: 68px;
	background-image: url("../img/logoazulperfil.png");
	background-repeat: no-repeat;
	position: absolute;
	margin-left: 50px;
	left: 11px;
	top: 14px;
	}
#logo_BI {
	width: 100px;
	height: 100px;
	background-image: url("../img/logo_BI.png");
	background-repeat: no-repeat;
	position: absolute;
	margin-left: 250px;
	left: 8px;
	top: 14px;
	}
#logo_IIT {
	width: 100px;
	height: 100px;
	background-image: url("../img/logo_IIT.png");
	background-repeat: no-repeat;
	position: absolute;
	margin-left: 375px;
	left: 13px;
	top: 14px;
	}
#imagenes{
	position:absolute;
	z-index:1;
	right:15%;
	width: 300px;
	height: auto;
	}
#contenedor_casa{
	float:left;
	width: 100px;
	height: auto;
	}
#contenedor_foto{
	float:left;
	width: 150px;
	height: auto;
	}
#fotografia_alumno_clase {
	float: left;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	background-color:#FFF;
	border: 2px solid #3a768a;
	display: flex;
	flex-direction: column;
	}
#fotografia_alumno {
	float: left;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	overflow: auto;
	border: 2px solid #3a768a;
	display: flex;
	flex-direction: column;
	}
p#texto{
	padding:0px;
	text-align: center;
	color:white;
}

div#enviar_foto{
	height: auto;
	background-color: #3a768a;
	-webkit-border-radius:5px;
	-webkit-box-shadow:0px 3px 0px #13282F;
}
input#btn_enviar{
	bottom:0px;
	float: left;
	width: 150px;
	}
.boton_volver{
	margin-left: 50%;
	margin-bottom: 30px;
	cursor: pointer;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #852a21;
	border-color: none;
	padding: 5px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	font-size: 90%;
	}
.boton_volver:hover{
	color: #852a21;
	background-color: #ffffff;
	}
.boton_enviar2{
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    font-size: 12px;
    color: #ffffff;
    background-color: #3a768a;
    border-radius: 6px;
    border: 1px solid #184769;
  }
.boton_enviar2:hover{
    color: #184769;
    background-color: #ffffff;
  }
.boton_enviar3{
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    font-size: 12px;
    color: #009900;
    background-color: #ffffff;
    border-radius: 6px;
    border: 1px solid #009900;
  }
.boton_enviar3:hover{
    color: #ffffff;
    background-color: #009900;
  }
.boton_cerrar_sesion{
	float:right;
	margin-top: -110px;
	cursor: pointer; 
	color: white;
	background-color: #184769;
	border-color: none;
	font-size: 0.6 em;
	padding: 3px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	}
.boton_cerrar_sesion:hover{
	color: #184769;
	background-color: #ffffff;
	}
#enviar {
	margin-bottom: 30px;
	cursor: pointer;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #852a21;
	border-color: none;
	padding: 5px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	font-size: 90%;
	}
.alrededor {
	float: right;
	}
nav a {
	color: white;
	text-decoration: none;
	font-variant: small-caps;
	font-size: 1.2em;
	}
nav a:hover {
	color: grey;
	}
nav a:active {
	color: #ff6700;
	}
#horizontalmenu {
	margin-left: 190px;
	}
#horizontalmenu ul {
	padding:1; 
	margin:1; 
	list-style:none;
	}
#horizontalmenu li {
	float:left; 
	position:relative; 
	padding-right:100; 
	display:block;
	background-color: #5FB404;
	border-color: grey;
	margin-right: 10px;	
	padding: 6px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;	
	}
#horizontalmenu li ul {
   display:none;
	position:absolute;
	background:#5FB404;
	font-size: 0.8em;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-top: 2px;
	}
#horizontalmenu li:hover ul{
   display:block;
   background:#5FB404;
	height:auto; 
	width:8em; 
	}
#horizontalmenu li ul li{
   clear:both;
	border-style:none;
	margin-left: -10px;
	}
#seleccionado a {
	color: lightgrey;
	}
#menuMovil {
	display: none;
	}
#cabecera_movil {
	display: none;
	}
table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  text-align: left;
  border-bottom: 1px solid #ddd;
}
tr:hover {background-color:#f5f5f5;
}

/* Style tab links */
.tablink {
  background-color: #3a768a;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  color: white;
  /*float: left;*/
  border: none;
  outline: none;
  cursor: pointer;
  padding: 7px 8px;
  font-size: 12px;
  width: 8%;  
}

.tablink:hover {
  background-color: #777;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  border-top-right-radius: 15px;
  border-bottom-right-radius: 10px;
  color: white;
  display: none;
  padding: 20px 20px;
  height: 100%;
}

#datosalumno {background-color: #184769;}
#datostutor1 {background-color: #184769;}
#datostutor2 {background-color: #184769;}
#familia_num {background-color: #184769;}
#matricula_prom {background-color: #184769;}
#matricula_rep {background-color: #184769;}
#autorizaciones {background-color: #184769;}
#f_medica {background-color: #184769;}
#otros {background-color: #184769;}
#encuesta {background-color: #184769;}
#envio {background-color: #184769;}

.w3-container,.w3-panel{
	color:black;
	padding:0.01em 16px
	}
.w3-panel{
	margin-top:16px;
	margin-bottom:16px
	}
.w3-modal-content{
	margin:auto;
	background-color:#fff;
	position:relative;
	padding:0;
	outline:0;
	width:600px
	}
.w3-modal{
	z-index:3;
	display:none;
	padding-top:100px;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:auto;
	background-color:rgb(0,0,0);
	background-color:rgba(0,0,0,0.4)
	}
.w3-modal-content{
	margin:auto;
	background-color:#fff;
	color:black;
	position:relative;
	padding:0;
	outline:0;
	width:85%
	}
.w3-card-4,.w3-hover-shadow:hover{
	box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)
	}
.w3-animate-opacity{
	animation:opac 0.8s
	}@keyframes opac{
		from{opacity:0} to{opacity:1}
		}
.w3-teal,.w3-hover-teal:hover{
	color:#fff!important;
	background-color:#852a21!important
	}
.w3-btn,.w3-button{
	border:none;
	display:inline-block;
	padding:8px 16px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:inherit;
	background-color:inherit;
	text-align:center;
	cursor:pointer;
	white-space:nowrap
	}
.w3-large{
	font-size:18px!important
	}
.w3-display-topright{
	position:absolute;right:0;top:0
	}
.w3-black,.w3-hover-black:hover{
	color:#fff!important;
	background-color:#000!important
	}
.w3-panelcentral{
	padding: 10px;
	text-align:justify;
	}
	

.zoomIt{
display:block!important;
float:left;
padding:5px;
vertical-align:middle;
-webkit-transition:-webkit-transform 1s ease-out;
-moz-transition:-moz-transform 1s ease-out;
-o-transition:-o-transform 1s ease-out;
-ms-transition:-ms-transform 1s ease-out;
transition:transform 1s ease-out;
}
.zoomIt:hover{
-moz-transform: scale(2.1);
-webkit-transform: scale(2.1);
-o-transform: scale(2.1);
-ms-transform: scale(2.1);
transform: scale(2.1)
}